#include <ozone.h>

GamepadPS PS(4);		//	設定模組編號為4
uint16_t wStatus;
uint8_t b4Dir;
void setup()
{

}
void loop()
{      	
  wStatus = PS.GetKeyStatus();
  Serial.print("KeyStatus=");
  Serial.print(wStatus); 
  PS.GetDir4Way(b4Dir);
  Serial.print("  Dir=");
  Serial.println(b4Dir); 
  delay(200);
}






